Scilab Function
Last update : 00/00/0000

meshgrid - construit des matrices ou des tableaux 3-D

### Calling Sequence

  `[X, Y] = meshgrid(x)`
  `[X, Y] = meshgrid(x,y)`
  `[X, Y, Z] = meshgrid(x,y,z)`

### Parameters

- `x, y, z`: des vecteurs
- `X, Y, Z`: des matrices dans le cas de 2 arguments d'entrées, sinon des tableaux des tableaux 3-D dans le cas de 3 arguments d'entrées

### Description

...

### Examples

    //

### See Also

`ndgrid`,

### Author

Farid Belahcene